<bugID>768703<Summary>Use 32x32 favicons in location bar results</Summary><Description>Once support for 32x32 favicons is added (bug 751712) and the first stage of the location bar theme overhaul is done (bug 587909), we should display the 32x32 favicons in the location bar results.  We will likely need to change the alignment of other parts of the results.  Also consider how smaller favicons will look - if we're going to display the representative color behind them, we'll need a way to find that (bug 634139).</Description></bugID>